.btn {
    background-color: #cc231c;
    border-color: #cc231c;
    border-radius: 15px;
    color: white;
    text-align: center;
}

.btn:hover {
    background-color: #f5624d;
}

.bg2 {
    background-color: #0f8a5f;
}

.bg3 {
    background-color: #cc231c;
    color: white;
}

.dropdown-item{
    color: white;
}

.btn1 {
    border-radius: 5px;
    background-color: #cc231c;
    color: white;
}

.hero{
    padding-top: 50px;
    background-image: url(images/background.gif);
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom-style: solid;
    border-color: #fff;
    border-width: 60px;
}

.facebook{
    display: inline;
}

.facebook2{
    display: none;
}

.icons{
    font-size: 5vw;
}

.Comheader{
    font-size: 75px;
}

.Header{
    justify-content: start;
}

.Header2{
    padding-top: 50px;
}

.Logo{
    display: inline;
}

.Logo2{
    display: none;
}

.car{
    display: none;
}

.car2{
    display: inline;
}

.Review{
    padding-left: 300px;
    padding-right: 300px;
}

.Review2{
    display: inline;
}

.Review3{
    display: none;
}

.ContactHeader{
    font-size: 8vw;
}

.Comheader{
    font-size: 75px;
}

.Donateheader{
    font-size: 75px;
}

.Services{
    font-size: 8vw;
}

.Address{
    padding-top: 75px;
    font-size: xx-large;
}

.Streetview{
    display: inline;
}

.Streetview2{
    display: none;
}

.Google{
    display: inline;
}

.Google2{
    display: none;
}

.Donate{
    text-align: center;
    padding-top: 150px;
}

.Donatep{
    text-align: center;
    padding-bottom: 25px;
}

.venmo{
    display: inline;
}

.venmo2{
    display: none;
}

.Contact{
    text-align: center;
    padding-top: 25px;
}

.hero2 {
    background-image: url(images/hero2.gif);
    background-repeat: no-repeat;
    background-size: cover;
}

.nav-link {
    color: #cc231c;
}

nav {
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.fi{
    font-size: 100px;
}

.card{
    width: 18rem;
    height: 475px;
}

.f1 {
    color: #cc231c;
}

.f2 {
    color: #fff;
    text-shadow:
        0 0 7px #000000,
        0 0 10px #fff,
        0 0 21px #fff,
        0 0 42px rgb(255, 0, 0),
        0 0 82px rgb(255, 0, 0),
        0 0 92px rgb(255, 0, 0),
        0 0 102px rgb(255, 0, 0),
        0 0 151px rgb(255, 0, 0);
}

.font{
    font-size: 55px;
}

.lights {
    background-image: url(images/lightshanging.webp);
    background-size: contain;
}

.lights2 {
    background-image: url(images/lightshanging.webp);
    background-size: contain;
}

.border1 {
    box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}

.border2 {
    box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

    .ContactHeader{
        font-size: 12vw;
    }

    .Comheader{
        font-size: 50px;
    }

    .Donateheader{
        font-size: 50px;
    }

    .hero{
        background-image: none;
        border-style: none;
    }

    .hero2{
        background-image: none;
    }

    .car{
        display: inline;
    }
    
    .car2{
        display: none;
    }

    .font{
        font-size: 35px;
    }

    .Review{
        padding-left: 0px;
        padding-right: 0px;
    }

    .Review2{
        display: none;
    }

    .Review3{
        display: inline;
    }

    .facebook{
        display: none;
    }

    .facebook2{
        display: inline;
    }

    .lights2 {
        background-image: url(images/lightshanging.webp);
        background-size: contain;
        background-repeat: repeat;
    }

    .lights {
        background-image: url(images/lightshanging.webp);
        background-size: contain;
        background-repeat: no-repeat;
    }

    .icons{
        font-size: 10vw;
    }

    .Logo{
        display: none;
    }

    .Logo2{
        display: inline;
    }

    .Header{
        justify-content: center;
        align-content: center;
        text-align: center;
    }

    .Services{
        padding-top: 50px;
        font-size: xx-large;
    }

    .Company2{
        width: 300px;
    }

    .Address{
        padding-top: 75px;
        font-size: xx-large;
    }

    .Google{
        display: none;
    }
    
    .Google2{
        display: inline;
    }

    .Donate{
        width: 300px;
        text-align: center;
        padding-top: 25px;
    }

    .Donatep{
        width: 300px;
        text-align: center;
        padding-bottom: 25px;
    }

    .venmo{
        display: none;
    }

    .venmo2{
        display: inline;
    }

    .Contact{
        width: 300px;
        text-align: center;
        padding-top: 25px;
    }

    .Streetview{
        display: none;
    }
    
    .Streetview2{
        display: inline;
    }

    .hero {
        padding-top: 0px;
    }
}
